/*     374370 : 스크롤 블록/셀 슬라이드 js      */
.empty__374370__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__374370__ p{font-size:17px;font-weight:bold}
.empty__374370__ dl{margin:0;text-align:left;color:#333}
.empty__374370__ dt{margin-bottom:5px;font-size:14px}
.empty__374370__ dd{margin:0;font-size:13px}


/*     356924 : 이미지      */
.img__356924__ {max-width:100%;}
.img__356924__ * {box-sizing:border-box;}
.img__356924__ a {display:block; text-decoration:none;}
.img__356924__ img {width:px; max-width:100%; vertical-align:top;}

/*     374368 : 번호형 타이틀 + 내용      */
.title__374368__ .title_inner:after {content:''; display:block; clear:both;}
.title__374368__ .tit_num {float:left;}
.title__374368__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#822430; line-height:1; letter-spacing:-.03em;}
.title__374368__ .tit_cont {overflow:hidden;}
.title__374368__ .tit_cont > p {margin:8px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__374368__ .tit_cont > p:first-child {margin-top:0;}
.title__374368__ .tit_cont > p.title {font-size:17px; font-weight:bold; color:#121212;}
.title__374368__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__374368__.size_small .tit_num .num_text {font-size:35px;}
	.title__374368__.size_small .tit_cont > p.title {font-size:16px;}
	.title__374368__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__374368__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__374368__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__374368__.size_medium .tit_cont > p.cont {font-size:18px;}

	.title__374368__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__374368__.size_large .tit_cont > p.title {font-size:22px;}
	.title__374368__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__374368__.size_small .tit_cont > p.title {font-size:18px;}

	.title__374368__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__374368__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__374368__.size_large .tit_cont > p.title {font-size:24px;}
	.title__374368__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     374369 : 번호형 타이틀 + 내용      */
.title__374369__ .title_inner:after {content:''; display:block; clear:both;}
.title__374369__ .tit_num {float:left;}
.title__374369__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#822430; line-height:1; letter-spacing:-.03em;}
.title__374369__ .tit_cont {overflow:hidden;}
.title__374369__ .tit_cont > p {margin:8px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__374369__ .tit_cont > p:first-child {margin-top:0;}
.title__374369__ .tit_cont > p.title {font-size:17px; font-weight:bold; color:#121212;}
.title__374369__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__374369__.size_small .tit_num .num_text {font-size:35px;}
	.title__374369__.size_small .tit_cont > p.title {font-size:16px;}
	.title__374369__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__374369__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__374369__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__374369__.size_medium .tit_cont > p.cont {font-size:18px;}

	.title__374369__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__374369__.size_large .tit_cont > p.title {font-size:22px;}
	.title__374369__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__374369__.size_small .tit_cont > p.title {font-size:18px;}

	.title__374369__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__374369__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__374369__.size_large .tit_cont > p.title {font-size:24px;}
	.title__374369__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     374352 : 번호형 타이틀 + 내용      */
.title__374352__ .title_inner:after {content:''; display:block; clear:both;}
.title__374352__ .tit_num {float:left;}
.title__374352__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#822430; line-height:1; letter-spacing:-.03em;}
.title__374352__ .tit_cont {overflow:hidden;}
.title__374352__ .tit_cont > p {margin:8px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__374352__ .tit_cont > p:first-child {margin-top:0;}
.title__374352__ .tit_cont > p.title {font-size:17px; font-weight:bold; color:#121212;}
.title__374352__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__374352__.size_small .tit_num .num_text {font-size:35px;}
	.title__374352__.size_small .tit_cont > p.title {font-size:16px;}
	.title__374352__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__374352__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__374352__.size_medium .tit_cont > p.title {font-size:22px;}
	.title__374352__.size_medium .tit_cont > p.cont {font-size:18px;}

	.title__374352__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__374352__.size_large .tit_cont > p.title {font-size:22px;}
	.title__374352__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__374352__.size_small .tit_cont > p.title {font-size:18px;}

	.title__374352__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__374352__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__374352__.size_large .tit_cont > p.title {font-size:24px;}
	.title__374352__.size_large .tit_cont > p.cont {font-size:16px;}
}

